@charset "utf-8";
@import url("common.css");
@import url("jquery.alerts.css");
@import url("collapsiblepanel.css");
@import url("jquery.autocomplete.css");
@import url("jquery.fancybox-1.3.4.css");
@import url("gldatepicker.css");
@import url("ui-lightness/jquery-ui-1.8.17.custom.css");

body {
	background-color: #ccc;
	background-image: url(../images/background.jpg);
	margin: 0px;
	padding: 0px;
	font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
}

.clearfix {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#top_bar {
	background-color: #dbdbdb;
	height: 5px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#title_bar {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	height: 84px;
	background-color: #ccc;
	background-image: url(../images/title_bar.jpg);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25),
		inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25),
		inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}

#title_bar #menu {
	float: right;
	margin-top: 30px;
	margin-right: 20px;
}

#tab_bar {
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#tab_bar #tabs {
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 0px;
	background: url(../images/tab_menu_background.gif);
}

#tab_bar #tabs li {
	float: left;
	display: inline;
	font-size: 12px;
	margin-right: 2px;
}

#tab_bar #tabs li a {
	width: 178px;
	height: 25px;
	display: block;
	padding-top: 8px;
	text-align: center;
	border-top: 2px solid #0f5274;
	color: #fff;
	background-color: #2298d5;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(
		linear,
		left top,
		left bottom,
		from(#b6b6b6),
		to(#585858)
	);
	background-image: -moz-linear-gradient(top, #b6b6b6, #585858);
	background-image: -ms-linear-gradient(top, #b6b6b6, #585858);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, #b6b6b6),
		color-stop(100%, #585858)
	);
	background-image: -webkit-linear-gradient(top, #b6b6b6, #585858);
	background-image: -o-linear-gradient(top, #b6b6b6, #585858);
	background-image: linear-gradient(top, #b6b6b6, #585858);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#b6b6b6', endColorstr = '#585858', GradientType = 0);
}

#tab_bar #tabs li a:hover {
	background: #8ac3e0;
	color: #000;
}

#tab_bar #tabs li a.current_tab {
	color: #ffffff;
	background: #2298d5;
	border-top: 2px solid #0f5274;
}

#tab_contents {
	min-height: 350px;
	background-color: #fff;
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	border-top: 2px solid #2298d5;
	border-left: 1px solid #e5dcdc;
	border-right: 1px solid #e5dcdc;
}

#tab_contents #contents {
	padding: 10px;
	text-align: left;
	clear: both;
}

#status_bar {
	height: 50px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-top: 2px solid #ade6fe;
	border-left: 1px solid #b2b4b5;
	border-right: 1px solid #b2b4b5;
	background-color: #ffffff;
	background-color: #e6e6e6;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(
		linear,
		left top,
		left bottom,
		from(#ffffff),
		to(#e6e6e6)
	);
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, #ffffff),
		color-stop(100%, #e6e6e6)
	);
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(top, #ffffff, #e6e6e6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#e6e6e6', GradientType = 0);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25),
		inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25),
		inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}

#status_bar p {
	font-size: 9px;
	color: #666;
	padding: 10px;
}
